Skip to main content

Quiz

What would be the problem if we use Quiz 1.5.3 in Moodle 1.6?